Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162232 - RFE: Boot Loader Re-install
Summary: RFE: Boot Loader Re-install
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-01 07:14 UTC by Wayne Carruthers
Modified: 2008-02-17 20:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-17 20:22:54 UTC


Attachments (Terms of Use)

Description Wayne Carruthers 2005-07-01 07:14:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win95; en-US; rv:1.7.3) Gecko/20040910

Description of problem:
One of the most common simple problems which occurs particularly in multiboot systems is corruption/loss of the bootloader in mbr or a change to mbr is needed for where grub files are located

Could I suggest that in future releases a menu item in the rescue CD is re install bootloader.

The script should attempt to analyse the mbr content & indicate if the target can be found, if not found prompt for re install of bootloader or entry of new target information

The above woulld be of assistance to less technical users & cut support requirements and make life a little easier/quicker for the more technical
people out there

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.lose bootloader
2.
3.
  

Additional info:

Comment 1 Jeremy Katz 2005-07-08 18:33:32 UTC
This is one of the tasks being proposed for FC5, just a matter of cycles to do it.

Comment 2 Christian Iseli 2007-01-22 11:16:21 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 Red Hat Bugzilla 2007-06-12 02:52:15 UTC
requested by Jams Antill

Comment 4 petrosyan 2008-02-17 20:22:54 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.